<ConsumableSubtype.2d6df6dc-3fff-4ae1-9f32-616f3a4e832f __id="2d6df6dc-3fff-4ae1-9f32-616f3a4e832f" __path="libs/foundry/records/consumabletypesdatabase/consumabletypes.xml" __type="ConsumableSubtype" consumableName="@LOC_EMPTY" tintOverride="None" typeName="GG_Smoothie">
  <effectsPerMicroSCU>
    <ConsumableEffectModifyActorStatus __type="ConsumableEffect" __polymorphicType="ConsumableEffectModifyActorStatus" effectDescription="@LOC_EMPTY" statCooldownChange="0.07880000025033951" statPointChange="0.07880000025033951" statType="Thirst" />
    <ConsumableEffectModifyActorStatus __type="ConsumableEffect" __polymorphicType="ConsumableEffectModifyActorStatus" effectDescription="@LOC_EMPTY" statCooldownChange="0.029999999329447746" statPointChange="0.029999999329447746" statType="Hunger" />
  </effectsPerMicroSCU>
</ConsumableSubtype.2d6df6dc-3fff-4ae1-9f32-616f3a4e832f>